libreadstat.so.1 libreadstat1 #MINVER#
* Build-Depends-Package: libreadstat-dev
 _xport_months@Base 1.1.7
 byteswap2@Base 1.1.7
 byteswap4@Base 1.1.7
 byteswap8@Base 1.1.7
 byteswap_double@Base 1.1.7
 byteswap_float@Base 1.1.7
 ck_double_hash_insert@Base 1.1.7
 ck_double_hash_lookup@Base 1.1.7
 ck_float_hash_insert@Base 1.1.7
 ck_float_hash_lookup@Base 1.1.7
 ck_hash_table_free@Base 1.1.7
 ck_hash_table_grow@Base 1.1.7
 ck_hash_table_init@Base 1.1.7
 ck_hash_table_wipe@Base 1.1.7
 ck_str_hash_insert@Base 1.1.7
 ck_str_hash_lookup@Base 1.1.7
 ck_str_n_hash_insert@Base 1.1.7
 ck_str_n_hash_lookup@Base 1.1.7
 cnxptiee@Base 1.1.7
 dta_ctx_alloc@Base 1.1.7
 dta_ctx_free@Base 1.1.7
 dta_ctx_init@Base 1.1.7
 dta_metadata_ok@Base 1.1.7
 dta_parse_timestamp@Base 1.1.7
 dta_type_info@Base 1.1.7
 get_native@Base 1.1.7
 handle_variables@Base 1.1.7
 machine_is_little_endian@Base 1.1.7
 memreverse@Base 1.1.7
 ones_to_twos_complement1@Base 1.1.7
 ones_to_twos_complement2@Base 1.1.7
 ones_to_twos_complement4@Base 1.1.7
 open_with_unicode@Base 1.1.7
 por_ascii_lookup@Base 1.1.7
 por_ctx_free@Base 1.1.7
 por_ctx_init@Base 1.1.7
 por_unicode_lookup@Base 1.1.7
 por_utf8_decode@Base 1.1.7
 por_utf8_encode@Base 1.1.7
 read_version_and_timestamp@Base 1.1.7
 readstat_add_label_set@Base 1.1.7
 readstat_add_note@Base 1.1.7
 readstat_add_string_ref@Base 1.1.7
 readstat_add_variable@Base 1.1.7
 readstat_begin_row@Base 1.1.7
 readstat_begin_writing_dta@Base 1.1.7
 readstat_begin_writing_file@Base 1.1.7
 readstat_begin_writing_por@Base 1.1.7
 readstat_begin_writing_sas7bcat@Base 1.1.7
 readstat_begin_writing_sas7bdat@Base 1.1.7
 readstat_begin_writing_sav@Base 1.1.7
 readstat_begin_writing_xport@Base 1.1.7
 readstat_calloc@Base 1.1.7
 readstat_convert@Base 1.1.7
 readstat_copy@Base 1.1.7
 readstat_copy_lower@Base 1.1.7
 readstat_copy_quoted@Base 1.1.7
 readstat_double_value@Base 1.1.7
 readstat_end_row@Base 1.1.7
 readstat_end_writing@Base 1.1.7
 readstat_error_message@Base 1.1.7
 readstat_float_value@Base 1.1.7
 readstat_get_compression@Base 1.1.7
 readstat_get_creation_time@Base 1.1.7
 readstat_get_endianness@Base 1.1.7
 readstat_get_file_encoding@Base 1.1.7
 readstat_get_file_format_is_64bit@Base 1.1.7
 readstat_get_file_format_version@Base 1.1.7
 readstat_get_file_label@Base 1.1.7
 readstat_get_label_set@Base 1.1.7
 readstat_get_label_set_variable@Base 1.1.7
 readstat_get_modified_time@Base 1.1.7
 readstat_get_row_count@Base 1.1.7
 readstat_get_string_ref@Base 1.1.7
 readstat_get_table_name@Base 1.1.7
 readstat_get_value_label@Base 1.1.7
 readstat_get_var_count@Base 1.1.7
 readstat_get_variable@Base 1.1.7
 readstat_insert_double_value@Base 1.1.7
 readstat_insert_float_value@Base 1.1.7
 readstat_insert_int16_value@Base 1.1.7
 readstat_insert_int32_value@Base 1.1.7
 readstat_insert_int8_value@Base 1.1.7
 readstat_insert_missing_value@Base 1.1.7
 readstat_insert_string_ref@Base 1.1.7
 readstat_insert_string_value@Base 1.1.7
 readstat_insert_tagged_missing_value@Base 1.1.7
 readstat_int16_value@Base 1.1.7
 readstat_int32_value@Base 1.1.7
 readstat_int8_value@Base 1.1.7
 readstat_label_double_value@Base 1.1.7
 readstat_label_int32_value@Base 1.1.7
 readstat_label_string_value@Base 1.1.7
 readstat_label_tagged_value@Base 1.1.7
 readstat_malloc@Base 1.1.7
 readstat_parse_dta@Base 1.1.7
 readstat_parse_por@Base 1.1.7
 readstat_parse_sas7bcat@Base 1.1.7
 readstat_parse_sas7bdat@Base 1.1.7
 readstat_parse_sas_commands@Base 1.1.7
 readstat_parse_sav@Base 1.1.7
 readstat_parse_spss_commands@Base 1.1.7
 readstat_parse_stata_dictionary@Base 1.1.7
 readstat_parse_txt@Base 1.1.7
 readstat_parse_xport@Base 1.1.7
 readstat_parser_free@Base 1.1.7
 readstat_parser_init@Base 1.1.7
 readstat_por_parse_double@Base 1.1.7
 readstat_realloc@Base 1.1.7
 readstat_schema_find_or_create_entry@Base 1.1.7
 readstat_schema_free@Base 1.1.7
 readstat_set_close_handler@Base 1.1.7
 readstat_set_data_writer@Base 1.1.7
 readstat_set_error_handler@Base 1.1.7
 readstat_set_file_character_encoding@Base 1.1.7
 readstat_set_fweight_handler@Base 1.1.7
 readstat_set_handler_character_encoding@Base 1.1.7
 readstat_set_io_ctx@Base 1.1.7
 readstat_set_metadata_handler@Base 1.1.7
 readstat_set_note_handler@Base 1.1.7
 readstat_set_open_handler@Base 1.1.7
 readstat_set_progress_handler@Base 1.1.7
 readstat_set_read_handler@Base 1.1.7
 readstat_set_row_limit@Base 1.1.7
 readstat_set_row_offset@Base 1.1.7
 readstat_set_seek_handler@Base 1.1.7
 readstat_set_update_handler@Base 1.1.7
 readstat_set_value_handler@Base 1.1.7
 readstat_set_value_label_handler@Base 1.1.7
 readstat_set_variable_handler@Base 1.1.7
 readstat_sort_label_set@Base 1.1.7
 readstat_string_ref_init@Base 1.1.7
 readstat_string_value@Base 1.1.7
 readstat_type_class@Base 1.1.7
 readstat_validate_metadata@Base 1.1.7
 readstat_validate_variable@Base 1.1.7
 readstat_value_is_defined_missing@Base 1.1.7
 readstat_value_is_missing@Base 1.1.7
 readstat_value_is_system_missing@Base 1.1.7
 readstat_value_is_tagged_missing@Base 1.1.7
 readstat_value_tag@Base 1.1.7
 readstat_value_type@Base 1.1.7
 readstat_value_type_class@Base 1.1.7
 readstat_variable_add_missing_double_range@Base 1.1.7
 readstat_variable_add_missing_double_value@Base 1.1.7
 readstat_variable_add_missing_string_range@Base 1.1.7
 readstat_variable_add_missing_string_value@Base 1.1.7
 readstat_variable_get_alignment@Base 1.1.7
 readstat_variable_get_display_width@Base 1.1.7
 readstat_variable_get_format@Base 1.1.7
 readstat_variable_get_index@Base 1.1.7
 readstat_variable_get_index_after_skipping@Base 1.1.7
 readstat_variable_get_label@Base 1.1.7
 readstat_variable_get_measure@Base 1.1.7
 readstat_variable_get_missing_range_hi@Base 1.1.7
 readstat_variable_get_missing_range_lo@Base 1.1.7
 readstat_variable_get_missing_ranges_count@Base 1.1.7
 readstat_variable_get_name@Base 1.1.7
 readstat_variable_get_storage_width@Base 1.1.7
 readstat_variable_get_type@Base 1.1.7
 readstat_variable_get_type_class@Base 1.1.7
 readstat_variable_set_alignment@Base 1.1.7
 readstat_variable_set_display_width@Base 1.1.7
 readstat_variable_set_format@Base 1.1.7
 readstat_variable_set_label@Base 1.1.7
 readstat_variable_set_label_set@Base 1.1.7
 readstat_variable_set_measure@Base 1.1.7
 readstat_write_bytes@Base 1.1.7
 readstat_write_bytes_as_lines@Base 1.1.7
 readstat_write_line_padding@Base 1.1.7
 readstat_write_space_padded_string@Base 1.1.7
 readstat_write_spaces@Base 1.1.7
 readstat_write_string@Base 1.1.7
 readstat_write_zeros@Base 1.1.7
 readstat_writer_free@Base 1.1.7
 readstat_writer_init@Base 1.1.7
 readstat_writer_set_compression@Base 1.1.7
 readstat_writer_set_error_handler@Base 1.1.7
 readstat_writer_set_file_format_is_64bit@Base 1.1.7
 readstat_writer_set_file_format_version@Base 1.1.7
 readstat_writer_set_file_label@Base 1.1.7
 readstat_writer_set_file_timestamp@Base 1.1.7
 readstat_writer_set_fweight_variable@Base 1.1.7
 readstat_writer_set_table_name@Base 1.1.7
 sas7bcat_magic_number@Base 1.1.7
 sas7bdat_magic_number@Base 1.1.7
 sas_assign_tag@Base 1.1.7
 sas_fill_page@Base 1.1.7
 sas_header_info_init@Base 1.1.7
 sas_read2@Base 1.1.7
 sas_read4@Base 1.1.7
 sas_read8@Base 1.1.7
 sas_read_header@Base 1.1.7
 sas_rle_compress@Base 1.1.7
 sas_rle_compressed_len@Base 1.1.7
 sas_rle_decompress@Base 1.1.7
 sas_rle_decompressed_len@Base 1.1.7
 sas_subheader_remainder@Base 1.1.7
 sas_validate_name@Base 1.1.7
 sas_validate_tag@Base 1.1.7
 sas_validate_variable@Base 1.1.7
 sas_write_header@Base 1.1.7
 sav_compress_row@Base 1.1.7
 sav_compressed_row_bound@Base 1.1.7
 sav_ctx_free@Base 1.1.7
 sav_ctx_init@Base 1.1.7
 sav_decompress_row@Base 1.1.7
 sav_parse_date@Base 1.1.7
 sav_parse_long_variable_names_record@Base 1.1.7
 sav_parse_time@Base 1.1.7
 sav_parse_timestamp@Base 1.1.7
 sav_parse_very_long_string_record@Base 1.1.7
 spss_64bit_value@Base 1.1.7
 spss_alignment_from_readstat_alignment@Base 1.1.7
 spss_alignment_to_readstat_alignment@Base 1.1.7
 spss_format@Base 1.1.7
 spss_format_for_variable@Base 1.1.7
 spss_init_variable_for_info@Base 1.1.7
 spss_measure_from_readstat_measure@Base 1.1.7
 spss_measure_to_readstat_measure@Base 1.1.7
 spss_missingness_for_info@Base 1.1.7
 spss_parse_format@Base 1.1.7
 spss_varinfo_compare@Base 1.1.7
 spss_varinfo_free@Base 1.1.7
 submit_columns@Base 1.1.7
 submit_value_label@Base 1.1.7
 twos_to_ones_complement1@Base 1.1.7
 twos_to_ones_complement2@Base 1.1.7
 twos_to_ones_complement4@Base 1.1.7
 unistd_close_handler@Base 1.1.7
 unistd_io_init@Base 1.1.7
 unistd_open_handler@Base 1.1.7
 unistd_read_handler@Base 1.1.7
 unistd_seek_handler@Base 1.1.7
 unistd_update_handler@Base 1.1.7
 xport_namestr_bswap@Base 1.1.7
 xport_parse_format@Base 1.1.8
 zsav_add_block@Base 1.1.7
 zsav_compress_row@Base 1.1.7
 zsav_ctx_free@Base 1.1.7
 zsav_ctx_init@Base 1.1.7
 zsav_current_block@Base 1.1.7
 zsav_end_data@Base 1.1.7
 zsav_read_compressed_data@Base 1.1.7
 zsav_write_compressed_row@Base 1.1.7
